desc 'drop all of the earthquake data'
task :drop do
  get_earthquakes.drop_all
end


desc 'load all of the earthquake data'
task :load do
  get_earthquakes.load_data
end


desc 'drop, then load all of the earthquake data'
task :reload => [:drop, :load]
task :default => :load


def get_earthquakes
  require File.expand_path('../earthquakes', __FILE__)
  Earthquakes.new
end
